Subject: Re: [EGIT PATCH 00/31] Push GUI, GUI improvements, various jgit stuff

From: Marek Zawirski <[email-masked]>
Date: Mon, 25 Aug 2008 15:59:45 +0200

Shawn O. Pearce wrote:
>> BTW, as another developers are getting involved in jgit/egit coding,  
>> maybe we could use (update) some wiki page for marking who is working on  
>> some topic currently? Now it's not obvious for me, and as we're not so  
>> numerous it would be pity to waste our time and do some redundant stuff  
>> one day.
> 
> I've thought about starting a code.google.com project just to use
> the issue tracking system there.  I'm using an internal tool to
> keep of issues for myself, but that's not fair to the end-users or
> other contributors...

That seems to be nice idea.
The only downside I see is that using code.coogle.com with Mylyn may be 
hard[1]. As if we start to use issues system, it may be nice opportunity 
to start using Mylyn - if anybody want to?

[1] http://www.jroller.com/alexRuiz/entry/using_mylyn_with_google_code

-- 
Marek Zawirski [zawir]
[email-masked]